[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: [OT] Install question

Monah Baki wrote:

Hi all,

I've been trying to install openldap on freebsd 4.8. Openldap, sleepycat and pam_ldap compiles with no problem, but I have problems compiling nss-ldap-207. I bought an Oreilly book, and it says nss_ldap library is not supported by freebsd yet. Does this mean that a single authentication is impossible unless i switch to linux????

You need FreeBSD >= 5.1, see port net/nss_ldap. This question is slightly off topic here, try the NSS LDAP Mailing List: <http://www.netsys.com/nssldap/>

Thank you.

You are welcome Oliver